{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "0be535c7-1e1c-4526-a028-d747fe92b451",
            "type": "STRING",
            "value": "If ITS-S sends an AT certificate check that the subject_type is set to 'authorization_ticket' (1)"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "0be535c7-1e1c-4526-a028-d747fe92b451",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/1d5a3fa4-b7ea-4b56-9ff7-2f1b08592a0a"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "0be535c7-1e1c-4526-a028-d747fe92b451",
            "type": "STRING",
            "value": "01. Check AT certificate subject type"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "0be535c7-1e1c-4526-a028-d747fe92b451",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "0be535c7-1e1c-4526-a028-d747fe92b451"
}